@charset "utf-8";
/* CSS Document */


body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #4B5B6D;
	
	
}
#container {
	width: 588px;
	margin: 30px auto;
	border: 0px solid #000000;
	background-color: #FFF;
}
.rood12center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
#header {
	background: #4B5B6D;
	padding: 0px;
	
}

.zwart10ptarialvet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.tekst8ptverdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000;
	font-weight: normal;
}


#mainContent {
	background: #FFFFFF;
	text-align: center;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
	color: #F00;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #F00;
	text-align: left;
}
.tekst10ptleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000;
	text-align: left;
}


#footer {
	padding: 0 0px;
	background:#4B5B6D;
}

#container #mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #F00;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}
#container #mainContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
	text-align: center;
	font-weight: bold;
}

.rood14pxlinks {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
}
.rood14pxcenter {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

p {
	font-size: 10pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	padding-top: 5px;
}
.vet14zwart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.vet12ptzwart {
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.zwartcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	text-align: center;
}


.tahoma8ptfoto {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	color: #000;
	text-align: center;
}
.tableyellow {
	color: #000;
	background-color: #FFC;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.tdyellow {
	color: #000;
	background-color: #FFC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	width: 204px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000;
	padding: 5px;
	
}.tdredlight {
	color: #000;
	background-color: #FFDFDF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	padding-right: 5px;
	width: 204px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	
}
.tdblack {
	color: #FFF;
	background-color: #000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	height: auto;
	font-weight: bolder;

	
	
}
.tekstvideo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
	text-align: left;
}


.schuinonderstreept {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-style: italic;
	text-decoration: underline;
}

.Rood10pxcenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F00;
	text-align: center;
}

.kungfu1 {
	font-size: 12px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.links12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #226699;
	text-align: left;
}


.telefoon {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bolder;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000;
	text-align: center;
}

.formtekst {
	font-family: Arial, Helvetica, sans-serif;
	color: #226699;
	text-align: right;
	font-size: 12px;
}
.lesroosterheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #006;
	text-align: center;
}
.lesroosterwit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #006;
	text-align: left;
}
.roosterzwart {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
.roosterrood {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F00;
}
.imgmarginrechts {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
.formcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #226699;
	text-align: center;
}
.formleftbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #226699;
	text-align: left;
}
#container #mainContent div p .kungfu1 {
	text-align: center;
}
.centreren {
	text-align: center;
}
.tekst10ptboldcenter {
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#container #mainContent .centreren {
	text-align: center;
}
.tabelrandblauw {
	border: medium solid #006;
}
.signupframe {
  border: 1px solid #000000;
  background: #ffffff;
  color: #226699;
  font-family: Arial, Helvetica, sans-serif;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 8px;
}
.blauwtexttable {
	font-size: 10pt;
	color: #30F;
	text-align: left;
	font-weight: bold;
}
.greybg {
	background-color: #CCC;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	
	
}
.tekst9ptleft {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-size: 9pt;
	width: 200px;
}

.red9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	color: #F00;
}
.tdgreen {
	background-color: #0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #000;
	font-weight: bold;
	text-align: center;
	width: 254px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;

}
.tdred {
	background-color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #000;
	font-weight: bold;
	text-align: center;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	
}
#container #mainContent table {
	border-collapse:collapse;
}
.red20ptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #F00;
	text-align: center;
	background-color: #FF3;
	display: block;
}
.blackbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.blackyellowbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #000;
	background-color: #FF0;
	display: block;
	font-weight: bold;
	text-align: center;
}
.tablegreen {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99ffcc;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #336633;
	border-right-color: #336633;
	border-bottom-color: #336633;
	border-left-color: #336633;
	border-top-width: 3px;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	color: #000;
	text-align: left;
}
#container #mainContent .tablegreen tr td ul li {
	font-size: 14px;
}
.border {
	height: 260px;
	width: 460px;
	border: 1px solid #000;
	margin-right: auto;
	margin-left: auto;
}
